#!/bin/sh

# Copyright 2004-2008 Proyecto Brutalix
# Liberado bajo licencia GPL <http://www.gnu.org/licenses/gpl.txt>

# Script que configura los interfaces de red que empiezan por eth mediante dhcpd

interfaces=$(awk '/eth[0-9]/ {print $1}' /proc/net/dev | cut -d':' -f1)
for dev in $interfaces
do
  echo Configurando red para $dev
  dhcpcd $dev
done
