#!/bin/sh

# Copyright 2004-2008 Proyecto Brutalix
# Liberado bajo licencia GPL <http://www.gnu.org/licenses/gpl.txt>

case "$1" in
	-f)
	CACHE=`$0`
	if [ -z $CACHE ]; then 
		echo No existe particin cache ; exit 1
	else 
		if /sbin/mkfs.ext2 $CACHE 2>1 >/dev/null ; then
			echo  Cache formateada correctamente
		else	
			echo La cache no se ha podido formatear ; exit 1
		fi
	fi
	;;
	-m)
	mkdir -p /brt_cache;
	if mount `$0` /brt_cache -t ext2 2>&1 > /dev/null; then 
		echo cache montada correctamente
	else
		echo La cache no se ha podido montar ; exit 1
	fi
	;;
	-u)
	umount /brt_cache;
	rmdir /brt_cache;
	;;
	-h)
	echo Gestor de cache Brutalix
	echo Sin parametros muestra particin cache
	echo -m Monta cache
	echo -u Desmonta cache
	echo -f Formatea cache
	echo -h Muestra esta ayuda
	;;
	*)
	/sbin/sfdisk -d | grep Id=a7 | awk '{print $1 }'
	;;
esac
